Activity log for bug #1446891

Date Who What changed Old value New value Message
2015-04-21 22:59:15 Douglas Katzman bug added bug
2015-05-14 16:25:33 Stas Boukarev sbcl: status New Triaged
2015-05-14 16:25:38 Stas Boukarev sbcl: importance Undecided High
2015-07-10 03:38:46 Alastair Bridgewater sbcl: status Triaged Fix Committed
2015-07-29 15:21:22 Christophe Rhodes sbcl: status Fix Committed Fix Released